Just don’t use version numbers

This post on semantic versioning reminded me that we’re making a future in which Ubuntu 01.04 will be newer than Ubuntu 99.10.

This is fine.

About Graham

I make it faster and easier for you to create high-quality code.
This entry was posted in version-control. Bookmark the permalink.

1 Response to Just don’t use version numbers

  1. Woo says:

    Please can we call it “The Year 2100 Problem”?

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.